# OnQueryPopupRequest

Triggered when the query text view is right-clicked

Parameters

    None

Window
Query
Description
This event is triggered when the user clicks the query text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onconsolepopuprequest, onchannelpopuprequest,

Index, Events

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010